Package wx :: Package lib :: Module colourselect :: Class ColourSelect

[frames | no frames]

## Type ColourSelect

    object --+
             |
        Object --+
                 |
        EvtHandler --+
                     |
                Window --+
                         |
                   Control --+
                             |
                        Button --+
                                 |
                      BitmapButton --+
                                     |
                                    ColourSelect

Method Summary
| `__init__(self, parent, id, label, colour, pos, size, callback, style)`
| `GetColour(self)`
| `GetLabel(self)`
| `GetValue(self)`
| `MakeBitmap(self)`
| `OnChange(self)`
| `OnClick(self, event)`
| `SetBitmap(self, bmp)`
| `SetColour(self, colour)`
| `SetLabel(self, label)`
| `SetValue(self, colour)`

Property Summary

Generated by Epydoc 2.1.20050511.rpd on Thu Mar 22 12:07:53 2007 | http://epydoc.sf.net